.news-page{}
.news-page .news-banner{
  width: 100%;
  min-width: 1400px;
}
.news-page .news-banner img{
  display: block;
  width: 100%;
}
.news-page .news-nav{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 0 60px;
}
.news-page .news-nav .nav-item{
  width: 190px;
  height: 49px;
  text-align: center;
  line-height: 49px;
  font-size: 16px;
  font-weight: bold;
  color: #373737;
  cursor: pointer;
  background: #E5E5E5;
  margin-right: 22px;
}
.news-page .news-nav .nav-item:last-child{
  margin-right: 0;
}
.news-page .news-nav .nav-item:hover{
  color: #ffffff;
  background: #06509A;
}
.news-page .news-nav .nav-item.active{
  color: #ffffff;
  background: #06509A;
}
.news-page .news-container{
  width: 1400px;
  margin: 0 auto;
}
.news-page .news-container .gszx{
  display: none;
  justify-content: space-between;
}
.news-page .news-container .gszx.show{
  display: flex;
}
.news-page .news-container .gszx .news-list{
  flex: 1;
}
.news-page .news-container .gszx .news-list .gs-news-item{
  display: flex;
  align-items: center;
  padding: 30px 0;
  border-bottom: 1px solid #F3F3F3;
}
.news-page .news-container .gszx .news-list .gs-news-item .img-box{
  width: 194px;
  height: 133px;
  overflow: hidden;
}
.news-page .news-container .gszx .news-list .gs-news-item .img-box img{
  display: block;
  width: 194px;
  height: 133px;
  position: relative;
  transform-origin: 50% 50%;
  transition: all 0.3s;
}
.news-page .news-container .gszx .news-list .gs-news-item .txt-box{
  flex: 1;
  margin-left: 22px;
}
.news-page .news-container .gszx .news-list .gs-news-item .txt-box .title {
  font-size: 20px;
  font-weight: 500;
  color: #04468C;
  margin-bottom: 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-page .news-container .gszx .news-list .gs-news-item .txt-box .time{
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  color: #606060;
  margin-bottom: 10px;
}
.news-page .news-container .gszx .news-list .gs-news-item .txt-box .time img{
  display: block;
  width: 14px;
  margin-right: 5px;
}
.news-page .news-container .gszx .news-list .gs-news-item .txt-box .content{
  font-size: 16px;
  font-weight: 500;
  color: #3E3E3E;
  line-height: 26px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news-page .news-container .gszx .right-list{
  width: 321px;
  margin-left: 100px;
}
.news-page .news-container .gszx .right-list .r-title {
  font-size: 22px;
  font-weight: bold;
  color: #313232;
  padding: 12px 0 12px 20px;
  border-bottom: 1px solid #F2F2F2;
  position: relative;
  line-height: 21px;
}
.news-page .news-container .gszx .right-list .r-title::before{
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 6px;
  height: 24px;
  background: #06509A;
}
.news-page .news-container .gszx .right-list .list{
  padding: 20px 0;
}
.news-page .news-container .gszx .right-list .list .item{
  display: block;
  font-size: 16px;
  font-family: PingFang;
  font-weight: 500;
  color: #474747;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 32px;
  padding-left: 13px;
  position: relative;
}
.news-page .news-container .gszx .right-list .list .item:before{
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 4px;
  height: 4px;
  background: #D7D7D7;
  transition: all 0.3s;
}
.news-page .news-container .gszx .right-list .list .item:hover{
  color: #04468C;
}
.news-page .news-container .gszx .right-list .list .item:hover:before{
  background: #04468C;
}
.news-page .news-container .hyzx{
}
.news-page .news-container .hyzx.show{
  display: block;
}
.news-page .news-container .hyzx .list-box{
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 1400px;
}
.news-page .news-container .hyzx .list-box .item-box{
  width: 31%;
  margin-right: 3.5%;
  margin-bottom: 30px;
}
.news-page .news-container .hyzx .list-box .item-box:nth-child(3n){
  margin-right: 0;
}
.news-page .news-container .hyzx .list-box .item-box .item {
  display: block;
  transition: all 0.3s;
  border-bottom: 2px solid transparent;
}
.news-page .news-container .hyzx .list-box .item-box .item:hover{
  transform: translateY(-26px);
  border-bottom: 2px solid #06509A;
}
.news-page .news-container .hyzx .list-box .item-box .item .img-box {
  width: 435px;
  height: 270px;
  overflow: hidden;
}
.news-page .news-container .hyzx .list-box .item-box .item .img-box img{
  display: block;
  width: 435px;
  height: 270px;
}
.news-page .news-container .hyzx .list-box .item-box .item .txt-box{
  background: #F6F6F6;
  padding: 10px 20px 30px;
}
.news-page .news-container .hyzx .list-box .item-box .item .txt-box .title {
  font-size: 20px;
  font-weight: 500;
  color: #04468C;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 10px;
}
.news-page .news-container .hyzx .list-box .item-box .item .txt-box .time{
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  color: #606060;
  margin-bottom: 10px;
}
.news-page .news-container .hyzx .list-box .item-box .item .txt-box .time img{
  display: block;
  width: 14px;
  margin-right: 5px;
}
.news-page .news-container .hyzx .list-box .item-box .item .txt-box .content{
  font-size: 16px;
  font-weight: 500;
  color: #3E3E3E;
  line-height: 26px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}


/* 新闻详情 */
.news-details-page {
  font-family: 'Microsoft YaHei';
  background: #f8f8f8;
  padding-bottom: 40px;
}
.news-details-page .news-details-banner{
  width: 100%;
  margin-bottom: 50px;
}
.news-details-page .news-details-banner img{
  display: block;
  width: 100%;
}
.news-details-page .details-container{
  width: 1400px;
  background: #ffffff;
  box-sizing: border-box;
  padding: 20px 30px;
  margin: 0 auto;
}
.news-details-page .details-container .title{
  font-size: 30px;
  line-height: 45px;
  text-align: center;
}
.news-details-page .details-container .intro{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 42px;
  line-height: 42px;
  border-bottom: 1px solid #e7e7e7;
  border-top: 1px solid #e7e7e7;
  margin-top: 20px;
}
.news-details-page .details-container .intro .item{
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #666;
  margin-right: 40px;
}
.news-details-page .details-container .intro .item span{
  color: #999999;
}
.news-details-page .details-container .intro .item img{
  margin-right: 6px;
  display: block;
}
.news-details-page .details-container .intro .item a{
  display: block;
  width: 20px;
  margin-right: 10px;
}
.news-details-page .details-container .intro .item a img{
  display: block;
  width: 100%;
}
.news-details-page .details-container .content{
  padding: 40px 0;
}
.news-details-page .details-container .switch-box{
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  padding: 20px 0;
  margin: 30px 0 10px;
  line-height: 60px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.news-details-page .details-container .switch-box .item{
  color: #202020;
  width: 350px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: all 0.3s;
}
.news-details-page .details-container .switch-box .item:hover{
  color: #06509A;
}
.news-details-page .details-container .switch-box .item:last-child{
  text-align: right;
}
.news-details-page .details-container .cnxh{
  padding: 0 30px;
}
.news-details-page .details-container .cnxh .title{
  display: flex;
  justify-content: space-between;
  font-size: 18px;
  color: #202020;
}
.news-details-page .details-container .cnxh .title a{
  color: #202020;
  font-size: 13px;
}
.news-details-page .details-container .cnxh .list{
  display: flex;
  padding: 20px 0;
}
.news-details-page .details-container .cnxh .list .item{
  display: block;
  width: 22.75%;
  margin-right: 3%;
}
.news-details-page .details-container .cnxh .list .item p{
  text-align: center;
  color: #202020;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-details-page .details-container .cnxh .list .item:nth-child(4n){
  margin-right: 0;
}
.news-details-page .details-container .cnxh .list .item .img-box{
  width: 245px;
  margin: 0 auto 10px;
  height: 150px;
  overflow: hidden;
}
.news-details-page .details-container .cnxh .list .item .img-box img{
  display: block;
  width: 100%;
  height: 100%;
  transform-origin: 50% 50%;
}

@media screen and (max-width: 768px) {
  .news-page{}
  .news-page .news-banner{
    min-width: unset;
    height: 3rem;
    width: 100%;
    overflow: hidden;
  }
  .news-page .news-banner img{
    display: block;
    width: auto;
    height: 3rem;
    transform-origin: 50% 50%;
  }
  .news-page .news-nav{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.4rem 0 0.6rem;
  }
  .news-page .news-nav .nav-item{
    width: 2rem;
    height: 0.7rem;
    text-align: center;
    line-height: 0.7rem;
    font-size: 0.3rem;
    font-weight: normal;
    margin-right: 0.3rem;
  }
  .news-page .news-container{
    width: 100%;
    margin: 0 auto;
  }
  .news-page .news-container .gszx{
    display: none;
    justify-content: space-between;
  }
  .news-page .news-container .gszx.show{
    display: block;
  }
  .news-page .news-container .gszx .news-list{
    flex: unset;
    padding: 0 0.3rem;
    box-sizing: border-box;
  }
  .news-page .news-container .gszx .news-list .gs-news-item{
    display: flex;
    align-items: center;
    padding: 0.3rem 0;
    border-bottom: 1px solid #F3F3F3;
  }
  .news-page .news-container .gszx .news-list .gs-news-item .img-box{
    width: 2.5rem;
    height: 2rem;
    overflow: hidden;
  }
  .news-page .news-container .gszx .news-list .gs-news-item .img-box img{
    display: block;
    width: 2.5rem;
    height: 2rem;
    position: relative;
    transform-origin: 50% 50%;
    transition: all 0.3s;
  }
  .news-page .news-container .gszx .news-list .gs-news-item .txt-box{
    flex: 1;
    margin-left: 0.3rem;
  }
  .news-page .news-container .gszx .news-list .gs-news-item .txt-box .title {
    font-size: 0.32rem;
    margin-bottom: 0.1rem;
  }
  .news-page .news-container .gszx .news-list .gs-news-item .txt-box .time{
    display: flex;
    align-items: center;
    font-size: 0.24rem;
    font-weight: 500;
    color: #606060;
    margin-bottom: 0.1rem;
  }
  .news-page .news-container .gszx .news-list .gs-news-item .txt-box .time img{
    display: block;
    width: 0.2rem;
    margin-right: 5px;
  }
  .news-page .news-container .gszx .news-list .gs-news-item .txt-box .content{
    font-size: 0.24rem;
    line-height: 0.4rem;
  }
  .news-page .news-container .gszx .right-list{
    display: none;
  }
  .news-page .news-container .hyzx{
    display: none;
  }
  .news-page .news-container .hyzx.show{
    display: block;
  }
  .news-page .news-container .hyzx .list-box{
    display: block;
    flex-wrap: unset;
    margin: 0 auto;
    width: 100%;
    padding: 0 0.3rem;
    box-sizing: border-box;
  }
  .news-page .news-container .hyzx .list-box .item-box{
    width: 100%;
    margin-right: 0;
    margin-bottom: 0.4rem;
  }
  .news-page .news-container .hyzx .list-box .item-box:nth-child(3n){
    margin-right: 0;
  }
  .news-page .news-container .hyzx .list-box .item-box .item {
    display: block;
    transition: all 0.3s;
    border-bottom: 2px solid #06509A;
  }
  .news-page .news-container .hyzx .list-box .item-box .item:hover{
    transform: translateY(0);
    border-bottom: 2px solid transparent;
  }
  .news-page .news-container .hyzx .list-box .item-box .item .img-box {
    width: 100%;
    height: 4rem;
    overflow: hidden;
  }
  .news-page .news-container .hyzx .list-box .item-box .item .img-box img{
    display: block;
    width: 100%;
    height: auto;
  }
  .news-page .news-container .hyzx .list-box .item-box .item .txt-box{
    background: #F6F6F6;
    padding: 0.2rem 0.3rem;
  }
  .news-page .news-container .hyzx .list-box .item-box .item .txt-box .title {
    font-size: 0.32rem;
    margin-bottom: 0.16rem;
  }
  .news-page .news-container .hyzx .list-box .item-box .item .txt-box .time{
    display: flex;
    align-items: center;
    font-size: 0.28rem;
    font-weight: 500;
    color: #606060;
    margin-bottom: 10px;
  }
  .news-page .news-container .hyzx .list-box .item-box .item .txt-box .time img{
    display: block;
    width: 14px;
    margin-right: 5px;
  }
  .news-page .news-container .hyzx .list-box .item-box .item .txt-box .content{
    font-size: 0.28rem;
    line-height: 0.4rem;
  }

  /* 新闻详情 */
  .news-details-page {
    font-family: 'Microsoft YaHei';
    background: #fff;
    padding-bottom: 0.6rem;
    width: 100%;
  }
  .news-details-page .news-details-banner{
    min-width: unset;
    height: 3rem;
    width: 100%;
    margin-bottom: 0.4rem;
    overflow: hidden;
  }
  .news-details-page .news-details-banner img{
    display: block;
    width: auto;
    height: 3rem;
    transform-origin: 50% 50%;
  }
  .news-details-page .top{
    display: flex;
    justify-content: space-between;
  }
  .news-details-page .top .position{
    font-size: 0.28rem;
    color: #32332d;
    line-height: 1.2rem;
  }
  .news-details-page .top .nav{
    display: none;
  }
  .news-details-page .details-container{
    width: 100%;
    padding: 0.3rem 0.3rem 0;
  }
  .news-details-page .details-container .title{
    font-size: 0.36rem;
    line-height: 0.5rem;
    text-align: center;
  }
  .news-details-page .details-container .intro{
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
    line-height: 0.8rem;
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    margin-top: 0.3rem;
  }
  .news-details-page .details-container .intro .item{
    display: flex;
    align-items: center;
    font-size: 0.24rem;
    color: #666;
    margin-right: 0.4rem;
  }
  .news-details-page .details-container .intro .item:last-child{
    margin-right: 0;
  }
  .news-details-page .details-container .intro .item span{
    color: #999999;
  }
  .news-details-page .details-container .intro .item img{
    margin-right: 0.1rem;
    display: block;
  }
  .news-details-page .details-container .intro .item a{
    display: block;
    width: 0.3rem;
    margin-right: 0.2rem;
  }
  .news-details-page .details-container .intro .item a img{
    display: block;
    width: 100%;
  }
  .news-details-page .details-container .content{
    padding: 0.4rem 0;
  }
  .news-details-page .details-container .content img{
    display: block;
    max-width: 100%;
  }
  .news-details-page .details-container .switch-box{
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    padding: 0.3rem 0;
    margin: 0.4rem 0 0.2rem;
    line-height: 60px;
  }
  .news-details-page .details-container .switch-box .item{
    color: #202020;
    width: 47.5%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.3s;
    font-size: 0.28rem;
  }
  .news-details-page .details-container .switch-box .item:hover{
    color: #202020;
  }
  .news-details-page .details-container .switch-box .item:last-child{
    text-align: right;
  }
  .news-details-page .details-container .cnxh{
    padding: 0;
  }
  .news-details-page .details-container .cnxh .title{
    display: flex;
    justify-content: space-between;
    font-size: 0.28rem;
    color: #202020;
  }
  .news-details-page .details-container .cnxh .title a{
    color: #202020;
    font-size: 13px;
  }
  .news-details-page .details-container .cnxh .list{
    display: flex;
    flex-wrap: wrap;
    padding: 0.3rem 0;
  }
  .news-details-page .details-container .cnxh .list .item{
    display: block;
    width: 47.5%;
    margin-right: 5%;
    margin-bottom: 0.3rem;
  }
  .news-details-page .details-container .cnxh .list .item p{
    text-align: center;
    color: #202020;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .news-details-page .details-container .cnxh .list .item:nth-child(4n){
    margin-right: 5%;
  }
  .news-details-page .details-container .cnxh .list .item:nth-child(2n){
    margin-right: 0;
  }
  .news-details-page .details-container .cnxh .list .item .img-box{
    width: 100%;
    margin: 0 auto 10px;
    height: 2rem;
    overflow: hidden;
  }
  .news-details-page .details-container .cnxh .list .item .img-box img{
    display: block;
    width: 100%;
    height: 100%;
    transform-origin: 50% 50%;
  }
}